﻿#fat-report-table th,
#fat-report-table td {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#fat-report-table {
    color: black;
}

#fat-report-table tr.highLight td.bandHeader
{
    background-color:#eaeaea;
     -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#fat-report th
{
    text-shadow: none;
}